framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: CodeGen2
  date: '2025-11-11'
  producer: Salesforce
  repository: ''
  huggingface: Salesforce/codegen2-16B_P
  license: {  }
  components:
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: Apache-2.0
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
